Commit 00984708 authored by Yann Diorcet's avatar Yann Diorcet

fix linphone-devel mediastream-devel dependency

parent 2cb5c30f
......@@ -27,7 +27,7 @@ BuildRequires: gtk2-devel
BuildRequires: libeXosip2-devel speex-devel gettext
BuildRequires: intltool gettext-devel
%if %{video}
BuildRequires: ffmpeg-devel SDL-devel
BuildRequires: ffmpeg-devel SDL-devel
%endif
%description
......@@ -35,12 +35,12 @@ Linphone is a SIP compliant audio & video phone. It can be used to run calls
over the internet. It has a gtk+ and console interface.
%package devel
Summary: Development libraries for linphone
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: ortp-devel = @ORTP_VERSION@
Requires: mediastreamer2-devel = @MS2_VERSION@
Requires: glib2-devel
Summary: Development libraries for linphone
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: ortp-devel = @ORTP_VERSION@
Requires: mediastreamer-devel = @MS2_VERSION@
Requires: glib2-devel
%description devel
Libraries and headers required to develop software with linphone.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment